.Sala-de-prensa #wrapper .top {
	/*background:url("i/BkgSubTabs_round.gif") repeat-x scroll 0 0 transparent;
	height:46px;
	left:0;
	position:absolute;
	width:100%;
	z-index:0;*/
}

.Sala-de-prensa .subtabs {
	position:relative;
	z-index:9;
}

.Sala-de-prensa #wrapper {
	background: url('i/backHome.gif') center top repeat-y #ed791b;
}

.Sala-de-prensa .cab_especial .round{
    background:white url("i/new_cabecera_comunicacion.png") no-repeat 0px top !important;
    height:94px;
}

.Sala-de-prensa .round .corner {
    background: transparent url("i/corner.png") no-repeat 0 0 !important;
}
.Sala-de-prensa .round .ltop {
    background-position:-12px -12px !important;
}
.Sala-de-prensa .round .rtop {
    background-position:0 -12px !important;
}
.Sala-de-prensa .round .lbot {
    background-position:-12px 0px !important;
}
.Sala-de-prensa .cab_especial .round .lbot, .Sala-de-prensa .cab_especial .round .rbot {
    display:block !important;
}

.Sala-de-prensa .cab_box .principal {
    bottom:0;
    margin-left:1.5em;
    position:absolute;/
}

.Sala-de-prensa .cab_box h1 {
	float:right;
}

.Sala-de-prensa .cab_box h1 a {
	height:80px;
	margin-left:-10px;
	right:0;
	width:414px;
}

.Sala-de-prensa .cab_box .nav li{
    /*border-right:1px solid #c4c4c4;*/
    margin:0px;
}


.Sala-de-prensa .cab_box .nav li a {
    display:block;
    font-weight:bold;
    font-size:130%;
    background:#e85f00;
    color:#fff;
    border: 1px solid #fff;
    border-bottom:none;
    /*-moz-border-radius:0;
    -webkit-border-top-left-radius:0;
    -webkit-border-top-right-radius:0;*/
    
}

.Sala-de-prensa .cab_box .nav li a:hover {
    text-decoration:none;
    color:#e85f00 !important;
    background:#fff;
    cursor:pointer;
}

.Sala-de-prensa .cab_box .nav li.active a,.Sala-de-prensa .cab_box .nav li.active a:hover {
    background:#f2f2f2;
    color:#666666 !important;
    cursor:default;
}


.wrapper.header{margin-top:0;}

.cell {padding:1.2rem;}
.cell .ico.boton {display:inline-block;text-decoration: none;}
.cell .rtve-download {font-size:1.4rem;color:#fff;text-transform: uppercase;background: url('/css/rtve.2015/i/iconos/individuales/podcast_28x28_ffffff.png');background-repeat: no-repeat;padding-right: 2.4rem;background-position: 98% 50%;background-size: auto 2rem;padding: 0.6rem 4rem 0.6rem 0.6rem;background-color: #3696F3;border-radius: 0.4rem;}



/********* FIN CABECERA *************/